What components are required to display IntelliPolicy settings in the Group Policy Administrator rep (NETIQKB45857)

  • 7745857
  • 02-Feb-2007
  • 08-Sep-2008

Resolution

goal
What components are required to display IntelliPolicy settings in the Group Policy Administrator reports?

goal
What are the software requirements to display IntelliPolicy settings in Group Policy Administrator reports?

fact
NetIQ Group Policy Administrator 4.6

fact
NetIQ Group Policy Administrator 5.0

fix

The requirements to display and handle IntelliPolicy Settings are:

  • NetIQ Group Policy Administrator 4.6 or higher
  • IntelliPolicy Connector to Group Policy Administrator from Full Armor
  • IntelliPolicy product from Full Armor


note
Note: If you uninstall or reinstall the Group Policy Administrator Console, you must run Repair on the IntelliPolicy Connector to enable IntelliPolicy to display in the reports.


Additional Information

Formerly known as NETIQKB45857

Feedback service temporarily unavailable. For content questions or problems, please contact Support.